
/* CUSTOM CSS GOES HERE
----------------------------------------------------------*/
#box{
 position:absolute;
 overflow:auto;
 height: 40%;
 width: 96.4%;
}

/*
.menu-toggler {
  position: absolute;
  display: block;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  width: 100px;
  height: 100px;
  z-index: 2;
  opacity: 0;
  cursor: pointer;
}
.menu-toggler:hover + label, .menu-toggler:hover + label:before, .menu-toggler:hover + label:after {
  background: transparent;
}

.menu-toggler:checked + label {
  background: transparent;
}
.menu-toggler:checked + label:before, .menu-toggler:checked + label:after {
  top: 0;
  width: 100px;
  -webkit-transform-origin: 50% 50%;
          transform-origin: 50% 50%;
}
.menu-toggler:checked + label:before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.menu-toggler:checked + label:after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.menu-toggler:checked ~ ul .menu-item {
  opacity: 1;
}
.menu-toggler:checked ~ ul .menu-item:nth-child(1) {
  -webkit-transform: rotate(0deg) translateX(-270px);
          transform: rotate(0deg) translateX(-270px);
}
.menu-toggler:checked ~ ul .menu-item:nth-child(2) {
  -webkit-transform: rotate(36deg) translateX(-270px);
          transform: rotate(36deg) translateX(-270px);
}
.menu-toggler:checked ~ ul .menu-item:nth-child(3) {
  -webkit-transform: rotate(72deg) translateX(-270px);
          transform: rotate(72deg) translateX(-270px);
}
.menu-toggler:checked ~ ul .menu-item:nth-child(4) {
  -webkit-transform: rotate(108deg) translateX(-270px);
          transform: rotate(108deg) translateX(-270px);
}
.menu-toggler:checked ~ ul .menu-item:nth-child(5) {
  -webkit-transform: rotate(144deg) translateX(-270px);
          transform: rotate(144deg) translateX(-270px);
}
.menu-toggler:checked ~ ul .menu-item:nth-child(6) {
  -webkit-transform: rotate(180deg) translateX(-270px);
          transform: rotate(180deg) translateX(-270px);
}
.menu-toggler:checked ~ ul .menu-item:nth-child(7) {
  -webkit-transform: rotate(216deg) translateX(-270px);
          transform: rotate(216deg) translateX(-270px);
}
.menu-toggler:checked ~ ul .menu-item:nth-child(8) {
  -webkit-transform: rotate(252deg) translateX(-270px);
          transform: rotate(252deg) translateX(-270px);
}
.menu-toggler:checked ~ ul .menu-item:nth-child(9) {
  -webkit-transform: rotate(288deg) translateX(-270px);
          transform: rotate(288deg) translateX(-270px);
}
.menu-toggler:checked ~ ul .menu-item:nth-child(10) {
  -webkit-transform: rotate(324deg) translateX(-270px);
          transform: rotate(324deg) translateX(-270px);
}
.menu-toggler:checked ~ ul .menu-item a {
  pointer-events: auto;
}

.menu-toggler + label {
  width: 300px;
  height: 300px;
  display: block;
  z-index: 1;
  border-radius: 200px;
  background: black;
  -webkit-transition: top 0.5s, -webkit-transform 0.5s;
  transition: top 0.5s, -webkit-transform 0.5s;
  transition: transform 0.5s, top 0.5s;
  transition: transform 0.5s, top 0.5s, -webkit-transform 0.5s;
  position: absolute;
  display: block;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
}
.menu-toggler + label:before, .menu-toggler + label:after {
  width: 300px;
  height: 300px;
  display: block;
  z-index: 1;
  border-radius: 500px;
  background: black ;
  -webkit-transition: top 0.5s, -webkit-transform 0.5s;
  transition: top 0.5s, -webkit-transform 0.5s;
  transition: transform 0.5s, top 0.5s;
  transition: transform 0.5s, top 0.5s, -webkit-transform 0.5s;
  content: "";
  position: absolute;
  left: 0;
}
.menu-toggler + label:before {
  top: 50px;
}
.menu-toggler + label:after {
  top: 50px;
}

.menu-item:nth-child(1) a {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}

.menu-item:nth-child(2) a {
  -webkit-transform: rotate(-36deg);
          transform: rotate(-36deg);
}

.menu-item:nth-child(3) a {
  -webkit-transform: rotate(-72deg);
          transform: rotate(-72deg);
}

.menu-item:nth-child(4) a {
  -webkit-transform: rotate(-108deg);
          transform: rotate(-108deg);
}

.menu-item:nth-child(5) a {
  -webkit-transform: rotate(-144deg);
          transform: rotate(-144deg);
}

.menu-item:nth-child(6) a {
  -webkit-transform: rotate(-180deg);
          transform: rotate(-180deg);
}

.menu-item:nth-child(7) a {
  -webkit-transform: rotate(-216deg);
          transform: rotate(-216deg);
}

.menu-item:nth-child(8) a {
  -webkit-transform: rotate(-252deg);
          transform: rotate(-252deg);
}

.menu-item:nth-child(9) a {
  -webkit-transform: rotate(-288deg);
          transform: rotate(-288deg);
}

.menu-item:nth-child(10) a {
  -webkit-transform: rotate(-324deg);
          transform: rotate(-324deg);
}

.menu-item {
  position: absolute;
  display: block;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  width: 160px;
  height: 16px;
  display: block;
  opacity: 0;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.menu-item a {
  display: block;
  width: inherit;
  height: inherit;
  line-height: 200px;
  color: black;
  background: transparent;
  border-radius: 50%;
  text-align: center;
  text-decoration: none;
  font-size: 50px;
  pointer-events: none;
  -webkit-transition: .2s;
  transition: .2s;
}
.menu-item a:hover {
  -webkit-box-shadow: 0 0 0 5px transparent;
  box-shadow: 0 0 0 5px transparent;
  color: black;
  background:transparent;
  font-size: 2px;
}
